.memberLevel label {
    padding: 10px 20px;
	border-radius: 200px;
	margin-top: 10px;
	margin-left: 0px;
	background-color: #f3f3f3;
	color: #666666;
	cursor: pointer;
}
.memberLevel input {
    margin-top: 0px;
}
.memberLevel > div {
    display: inline-block;
}
.memberLevel strong {
    display: none;
}
.memberLevel {
    margin-bottom: 0px;
    margin-top: 13px;
}
.personalDetails,
.integrityMattersSection,
.discSection,
.paymentSection {
    background: #f3f3f3;
    padding: 1px 20px 20px 20px;
}
.paymentSection {
    margin-bottom: 30px;
}
.workDetails,
.qualificationsSection,
.decSection {
    background: #e5e5e5;
    padding: 1px 20px 20px 20px;
}
#C084_Col00 > div.strongTxt.sf-fieldWrp > h5 > span{
    font-weight: bold !important;
}

ol{
	font-weight: bold;
	font-style: italic;
}
.sfFormsEditor  label {
	font-weight: 600;
}
.newAppBlock {
    margin: 0px !important;
}
.newAppBlock .col-sm-6 {
    color: #fff;
    font-family: open sans;
    padding: 30px;
    text-align: center;
}
.MCSI {
    background: #006666 none repeat scroll 0 0;
}
.ACSI {
    background: #2d8383 none repeat scroll 0 0;
}
.gradePrice {
    font-size: 30px;
    margin-bottom: 20px;
}
.sfFormFile .sfTxtLbl {
    font-weight: 500;
}

.firmPaymentDetails {
    display: none;
}
.mainWrapper h2 {
    font-size: 22px;
    font-family: open sans;
    font-weight: 600;
}
.dobField p,
.telephoneField p{
    font-size: 12px;
    font-weight: 500;
}


button[type='submit'] {
    width: 100%;
    padding: 14px 40px !important;
    font-size: 20px !important;
    font-weight: 600 !important;
}
.sfFormSubmit input:hover {
    background:#006666;
    border-color:#006666;
}
input.ruButton.ruBrowse {
    background: #48aaaa;
    color: #fff;
    font-weight: 500;
    font-size: 14px;
    padding: 13px 20px;
    height: auto !important;
    border-radius: 4px;
    width: auto !important;
}
input.ruButton.ruBrowse:hover {
    background: #1d8787;
}



    @keyframes click-wave {
        0% {
        height: 40px;
        width: 40px;
        opacity: 0.35;
        position: relative;
    }

    100% {
        height: 200px;
        width: 200px;
        margin-left: -80px;
        margin-top: -80px;
        opacity: 0;
    }
}


.sf-Checkboxes input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 3px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 20px;
    transition: all 0.15s ease-out 0s;
    background: #fff;
    border-radius: 4px;
    padding: 0px;
    border: 1px solid #e3e3e3;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-right: 0;
    outline: none;
    position: relative;
    z-index: 1000;
}
.sf-RadioButtons input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    top: 3px;
    right: 0;
    bottom: 0;
    left: 0;
    height: 20px;
    width: 20px;
    padding: 4px;
    transition: all 0.15s ease-out 0s;
    background: #fff;
    border: 1px solid #e3e3e3;
    color: #fff;
    border-radius: 200px;
    cursor: pointer;
    display: inline-block;
    margin-right: 0;
    outline: none;
    position: relative;
    z-index: 1000;
}

    .sf-RadioButtons input:hover,
    .sf-Checkboxes input:hover {
        background: #9faab7;
    }

    .sf-RadioButtons input:checked,
    .sf-Checkboxes input:checked {
        background: #38a2a2;
    }

        .sf-RadioButtons input:checked::before,
        .sf-Checkboxes input:checked::before {
            height: 20px;
            width: 19.5px;
            position: absolute;
            display: inline-block;
            font-size: 24px;
            text-align: center;
            line-height: 20px;
        }

        .sf-RadioButtons input:checked::after,
        .sf-Checkboxes input:checked::after {
            -webkit-animation: click-wave 0.65s;
            -moz-animation: click-wave 0.65s;
            animation: click-wave 0.65s;
            background: #40e0d0;
            content: '';
            display: block;
            position: relative;
            z-index: 100;
        }


.sfRadioList input::after {
    border-radius: 200px;
}
.sf-Checkboxes input::after {
    border-radius: 200px;
}

@media (min-width: 768px) {
    .personalDetails,
    .integrityMattersSection,
    .discSection,
    .paymentSection {
        background: #f3f3f3;
        padding: 1px 40px 40px 40px;
    }
    .workDetails,
    .qualificationsSection,
    .decSection {
        background: #e5e5e5;
        padding: 1px 40px 40px 40px;
    }
}
@media (max-width: 768px) {
    .sf_2cols_1_50 {
        float: left !important;
        width: 100% !important;
        margin: 0;
    }
    .sf_2cols_2_50 {
        float: left !important;
        width: 100% !important;
        margin: 0;
    }
    .sf_2cols_2_50 .sf_2cols_2in_50 {
        margin-left: 0px !important;
    }
    .memberLevel {
        margin-bottom: 30px;
    }
}




